<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <script src="https://code.jquery.com/jquery-3.6.4.min.js" defer></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js" defer></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script defer src="jaxBD.js"></script>
</head>
<body>
<div class="container">
    <label for="Username"><b>Username</b></label>
    <input id="Username" placeholder="Enter Username" name="uname" required>

    <label for="Password"><b>Password</b></label>
    <input  placeholder="Enter Password" id="Password" name="psw" required>

    <button type="button" id="Login">Login</button>
    <button type="button" id="GetUser">Get User</button>
    <button type="button" id="Register">Register</button>
    <label>
        <input type="checkbox" checked="checked" name="remember"> Remember me
    </label>
    <p id="cosa"></p>
</div>
</body>
</html>